{
  "name": "portfolio-2023",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "eleventy --serve",
    "build": "eleventy"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^1.0.1"
  },
  "dependencies": {
    "dotenv": "^16.0.1",
    "eleventy-sass": "^1.3.1",
    "path": "^0.12.7"
  }
}
